module.exports = function (item, itemOptions, source) {
    if(itemOptions.description.indexOf('Glasgow') > 0 || itemOptions.description.indexOf('London') > 0)

        return itemOptions;
    else
        return -1;
};
